
QGIS Application - Bug report #178

scalebar broken

2006-07-06 03:47 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10237

Description

scalebar misses black lines (only black boxes are drawn). it is ok in 0.7

History

#1 - 2006-07-07 02:16 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:52293bfa (SVN r5566).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
